Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/7316/?format=api
{ "ob_id": 7316, "relatedTo": { "ob_id": 10972, "uuid": "374843498e534f23adcdb596ae3ece54", "short_code": "instr" }, "url": "http://badc.nerc.ac.uk/view/neodc.nerc.ac.uk__ATOM__DPT_d41c3e5c-43fa-11e4-a864-00163e251233", "identifierType": "moles2_url", "shortUrl": "" }